From: Dmitry Bogatov <KAction@gnu.org>
Date: Sat, 12 May 2018 21:17:48 +0300
Subject: [PATCH] Use cflags, generated in debian/rules

---
 Tuprules.tup | 1 +
 1 file changed, 1 insertion(+)

--- a/Tuprules.tup
+++ b/Tuprules.tup
@@ -104,3 +104,4 @@
 LDFLAGS_tup-ldpreload.so += -ldl
 LDFLAGS_tup-ldpreload.so += -pthread
 endif
+include dpkgflags.tup
